body   { background-image: url("images/bg.gif"); margin: 0 }
p {}
td   { color: #fff; font-size: 11px; font-family: Verdana }
.BoxPadding   { background-repeat: no-repeat; padding: 0 10px 10px 13px }
a:link  { color: #f3dc0a; text-decoration: none }
a:visited { color: #f3dc0a; text-decoration: none }
a:active { color: #99dae3; text-decoration: none }
a:hover  { color: #2bbcff; text-decoration: none }
h1    { color: #fff100; font-size: 13px; font-family: Verdana; font-weight: bold; text-transform: capitalize }
.BtmNav a:link { color: #00529c; font-size: 11px; font-family: Tahoma; text-decoration: none }
.BtmNav a:hover { color: #333; font-size: 11px; font-family: Tahoma; text-decoration: none }
.BtmNav a:visited { color: #00529c; font-size: 11px; font-family: Tahoma; text-decoration: none }
.input   { color: #00529c; font-size: 11px; font-family: Verdana; background-color: #fff; border: solid 1px }
.NoRepeat { }
.TopLinks a:link { color: #00529c; }
.TopLinks a:hover { color: #fe6; }
.TopLinks a:visited { color: #00529c; }
.CapsSize14 { font-size: 12px; font-weight: bold; font-variant: small-caps; }
